[BRAKE_0]
NAME=Object005
COLOR=150,0,0



[LIGHT_0]
NAME=Object006
COLOR=50,0,0

[LIGHT_1]
NAME=Object004
COLOR=700,700,1000

[LIGHT_2]
NAME=s2000_interior_emissive.gmt
COLOR=2.55,0.23,0.21

[LIGHT_3]
NAME=Object02
COLOR=40,8,0

[LIGHT_4]
NAME=needle_SUB1
COLOR=40,8,0

